# Method: accounts.adUnits.adUnitMappings.create

- [HTTP request](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#body.request_body)
- [Response body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#body.response_body)
- [Authorization scopes](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#body.aspect)
- [Examples](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#examples)
- [Try it!](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings/create#try-it)

Create an ad unit mapping under the specific AdMob account and ad unit.

<br />

This method has limited access. If you see a 403 permission denied error, please reach out to your account manager for access.

<br />

### HTTP request

`POST https://admob.googleapis.com/v1beta/{parent=accounts/*/adUnits/*}/adUnitMappings`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent which owns the ad unit mapping. Format: accounts/{publisherId}/adUnits/{adUnitId} |

### Request body

The request body contains an instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings#AdUnitMapping`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits.adUnitMappings#AdUnitMapping`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admob.monetization`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).